<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    
    <!--Icono-->
    <link  rel="icon" href="img/logo-.ico" />
    
    <title>Index</title>
   <!--JavaScript-->
   
    <script src="js/jquery-3.6.0.min.js"></script>
    <script src="js/scrollreveal.js"></script>
   

    <!-- BOOTSTRAP -->
    <link href="css/bootstrap.css" rel="stylesheet" />
    <script src="js/bootstrap.bundle.min.js"></script>
    <link rel="stylesheet" href="css/efectosMaxi.css">
  </head>
 

  <body class="container-fluid">
    <!-- NUESTRA NAVEGACION -->
    <nav class="navbarScroll">
      <div  class="container-fluid   navbar navbar-expand-lg  navbar-light bg-light  ">
        <div style="background-color: RGB(204, 204, 204)  ;" class="container ">
          <a class="navbar-brand p-0 m-0 rounded-pill  " style="width: 65px;" href="#">
            <img  src="img/logo-.ico"  alt="Avatar Logo" style="width:40px;" class="logo rounded-pill">
          <a href="index.html" class="navbar-brand p-0"></a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon " style="float: right;"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarResponsive">
            <ul class="navbar-nav">
              <li class="nav-item dropdown"
              </li>
              <li class="nav-item">
                <a class="nav-link  rounded-pill" style="width: 140px; "  href="Menú.html">Menú</a>
              </li>
              <li class="nav-item">
                <a class="nav-link  rounded-pill " style="width: 140px; "  href="Promociones.html">Promociones</a>
              </li>
              <li class="nav-item">
                <a class="nav-link  rounded-pill" style="width: 140px; "   href="Formulario.html">Pedidos</a>
              </li>
              <li class="nav-item">
                <a class="nav-link  rounded-pill" style="width: 140px; "   href="RegistroDeCliente.html">Registro  Clientes </a>
              </li>
                </div>
              </li>
            </ul>
            <ul class="navbar-nav ms-md-auto">
             
              <li class="nav-item">
                <a target="_blank" rel="noopener" style=" width: 80px;  height:   50px;  " class="nav-link p-0 m-0 rounded-pill" href="https://www.facebook.com/Pannintegralultisemilla"><i class="fa <i class="fa fa-facebook></i></i><img src="img/facebook logo.png" style="width: 50px;" alt=""></a></a>
              </li>
            </ul>
          </div>
        </div>
      </div>
  
      <div class="container">
        <div class="page-header" id="banner">
          <div class="row">
            <div class="col-lg-8 col-md-7 col-sm-6">
             
              
            </div>
            
            </div>
          </div>
        </div>
  
    </nav>
    <!--FIN DE  NUESTRA NAVEGACION -->
   

<!--Titulo-->
<div class="Titulo mt-2 pt-5 p-3 bg-primary text-white rounded text-center">
  <h1 class="" style="font-family: monospace;  font-size: 50px;   " >Pan integral Multi Semilla</h1>
  <p></p>
</div>

 <!--boton para ir al final de la pagina-->
 <script>
  $(document).ready(function(){
    // Add smooth scrolling to all links
    $("a").on('click', function(event) {
  
      // Make sure this.hash has a value before overriding default behavior
      if (this.hash !== "") {
        // Prevent default anchor click behavior
        event.preventDefault();
  
        // Store hash
        var hash = this.hash;
  
        // Using jQuery's animate() method to add smooth page scroll
        // The optional number (800) specifies the number of milliseconds it takes to scroll to the specified area
        $('html, body').animate({
          scrollTop: $(hash).offset().top
        }, 800, function(){
     
          // Add hash (#) to URL when done scrolling (default click behavior)
          window.location.hash = hash;
        });
      } // End if
    });
  });
  </script>
 
  </head>
  <body>
  
  
  
  <div class="final main container text-center p-3 mt-2 " id="section1" >
  
    <a href="#section2"  style="font-family:cursive;">ir al final de la pagina</a>
    
  </div>



    <!-- NUESTRO CAROUSEL -->
    <div class="CarouselScroll">
      <!-- Carousel -->
      <div id="demo" class="carousel slide" data-bs-ride="carousel" style="background-color: black;">
        <!-- Indicators/dots -->
        <div class="carousel-indicators">
          <button
            type="button"
            data-bs-target="#demo"
            data-bs-slide-to="0"
            class="active"
          ></button>
          <button
            type="button"
            data-bs-target="#demo"
            data-bs-slide-to="1"
          ></button>
          <button
            type="button"
            data-bs-target="#demo"
            data-bs-slide-to="2"
          ></button>
        </div>

        <!-- The slideshow/carousel -->
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img
              src="img/pan sin gluten lendo.png"
              alt="Los Angeles"
              class="d-block"
              style="width: 100%"
            />
            <div class="carousel-caption">
             

            
               
             

                
           
            </div>
          </div>
          <div class="carousel-item">
            <img
              src="img/si eres del centro de conce.png"
              alt="Chicago"
              class="d-block"
              style="width: 100%"
            />
            <div class="carousel-caption">
              <h3>Quieres conocer nuestras zonas y días de reparto? 🛵</h3>
              <p>
                Planifica tu entrega, para gozar de la frescura única de nuestros productos</p>
            </div>
          </div>
          <div class="carousel-item">
            <img
              src="img/Pan sin gluten.png"
              alt="New York"
              class="d-block"
              style="width: 100%"
            />
            <div class="carousel-caption">
             
              
            </div>
          </div>
        </div>

        <!-- Left and right controls/icons -->
        <button
          class="carousel-control-prev"
          type="button"
          data-bs-target="#demo"
          data-bs-slide="prev"
        >
          <span class="carousel-control-prev-icon"></span>
        </button>
        <button
          class="carousel-control-next"
          type="button"
          data-bs-target="#demo"
          data-bs-slide="next"
        >
          <span class="carousel-control-next-icon"></span>
        </button>
      </div>

      <div class="container-fluid mt-3 ">
        <h3 style="text-align: center;">Info</h3>
        <p style="text-align: center;">
         Lorem ipsum dolor sit amet consectetur adipisicing elit. Iusto officiis eaque iste illo quo! Doloribus deserunt corporis voluptatum soluta et repellendus? Dolorum architecto eveniet voluptates ipsa ab! Iure, atque voluptas.
        </p>
      </div>
    </div>
    <!-- FIN DE NUESTRO CAROUSEL -->

    <!-- NUESTRO PIE DE PÀGINA -->
    <footer class="footer bg-light text-center text-white">
      <div class="container p-4">
        <div class="row">
          <div class="col-lg-3 col-md-6 mb-4">
            <h5 class="mb-3" style="letter-spacing: 2px; color: #7f4722;">shopping online</h5>
            <ul class="list-unstyled mb-0">
              <li class="mb-1">
                <a href="#!" style="color: #4f4f4f;">frequently asked questions</a>
              </li>
              <li class="mb-1">
                <a href="#!" style="color: #4f4f4f;">delivery</a>
              </li>
              <li class="mb-1">
                <a href="#!" style="color: #4f4f4f;">pricing</a>
              </li>
              <li>
                <a href="#!" style="color: #4f4f4f;">where we deliver?</a>
              </li>
            </ul>
          </div>
          <div class="col-lg-3 col-md-6 mb-4">
            <h5 class="mb-3" style="letter-spacing: 2px; color: #7f4722;">git cards</h5>
            <ul class="list-unstyled mb-0">
              <li class="mb-1">
                <a href="#!" style="color: #4f4f4f;">frequently asked questions</a>
              </li>
              <li class="mb-1">
                <a href="#!" style="color: #4f4f4f;">delivery and payment</a>
              </li>
              <li class="mb-1">
                <a href="#!" style="color: #4f4f4f;">activate the card</a>
              </li>
              <li>
                <a href="#!" style="color: #4f4f4f;">rules</a>
              </li>
            </ul>
          </div>
          <div class="col-lg-3 col-md-6 mb-4">
            <h5 class="mb-3" style="letter-spacing: 2px; color: #7f4722;">company</h5>
            <ul class="list-unstyled mb-0">
              <li class="mb-1">
                <a href="#!" style="color: #4f4f4f;">buy a gift card</a>
              </li>
              <li class="mb-1">
                <a href="#!" style="color: #4f4f4f;">history</a>
              </li>
              <li class="mb-1">
                <a href="#!" style="color: #4f4f4f;">return</a>
              </li>
              <li>
                <a href="#!" style="color: #4f4f4f;">contact</a>
              </li>
            </ul>
          </div>
          <div class="col-lg-3 col-md-6 mb-4">
            <h5 class="mb-3" style="letter-spacing: 2px; color: #7f4722;">Instagram</h5>
            <ul class="list-unstyled mb-0">
           
            </ul>
    
          <!-- Instagram -->
         
          <a 
            href="#section1" id="section2"
            target="_blank" rel="noopener"
            class="btn btn-primary btn-floating m-1 "
            style="background-color:RGB(204, 204, 204); "
            href="https://www.instagram.com/panintegralmultisemilla/ "
            role="button"
            ><i class="fab fa-instagram"></i
              
          > <img src="img/logo insta.png" alt=""></a>

          

        <!-- Section: Social media -->
      </div>
      <!-- Grid container -->
    
      <!-- Copyright -->
      <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2);">
        📍Región del BioBio, Chile.
        ☎️ +56 9 49772546
        ☎️ +56 9 9743 0362
    
        <a class="text-white" href="https://www.instagram.com/panintegralmultisemilla/">Instagram</a>
      </div>
      <!-- Copyright -->
    </footer>

    <!-- FIN DE PIE DE PÀGINA -->
  </body>
  <script src="js/EfectoScoll.js"></script>
</html>
